View Single Post
Old 04 September 2009, 01:14   #3
prowler
Global Moderator

prowler's Avatar
 
Join Date: Aug 2008
Location: Sidcup, England
Posts: 10,203
Quote:
Originally Posted by NovaCoder View Post
If you're only after SpeedyIDE you can just install the updated SCSI.DEVICE which includes it, there was a thread on this board about it a couple of weeks back.
Yep. Here it is:
http://eab.abime.net/showthread.php?t=46852
(though it wasn't successful in that instance).
prowler is offline  
 
Page generated in 0.05901 seconds with 9 queries